RubyGems Navigation menu

easy_partials 0.3.4

An easier way to call partials

Gemfile
          gem 'easy_partials', '~> 0.3.4'
  
  
  
  
  
  
  

install
          gem install easy_partials -v 0.3.4
  
  
  
  
  
  
  

Total downloads 14,603

For this version 1,338

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.7 - June 8, 2011 (8.5 KB)
  2. 0.3.6 - June 1, 2011 (8.5 KB)
  3. 0.3.4 - February 27, 2011 (8.5 KB)
  4. 0.3.3 - August 24, 2010 (8.5 KB)
  5. 0.3.0 - August 23, 2010 (8.5 KB)
Show all versions (9 total)

Development Dependencies: